TOEFL - Support #2867

priyanshjaiswal2310@gmail.com/952854
11/04/2023 11:14 AM - abirami b

Status: Resolved

Priority: Immediate
Assignee: Yogesh Sivakumar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/04/2023

0%
0.00 hour
0.00 hour

Description

Since the student is planning for Fall 2025 intake student wants to start the prep later

Kindly remove his TOEFL access.

History

#1 - 11/08/2023 01:35 PM - Yogesh Sivakumar

- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar

#2 - 11/08/2023 01:36 PM - Yogesh Sivakumar

Course access removed.

#3 - 11/08/2023 01:37 PM - Yogesh Sivakumar

- Status changed from New to Resolved

04/19/2025
